### Method

# ICalGLib VcardProperty set_key

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_property_set_key (
      ICalVcardProperty* self,
      const gchar* value
    )

#### Description [src]

Sets value to the KEY `self`.

Available since: 4.0

#### Parameters

`value`

  Type: `const gchar*`

  The KEY value.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.